RubyGems Navigation menu

aws-sdk-support 1.53.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 1.58.0 - May 13, 2024 (41.5 KB)
  2. 1.57.0 - April 26, 2024 (41.0 KB)
  3. 1.56.0 - April 25, 2024 (41.0 KB)
  4. 1.55.0 - January 26, 2024 (41.0 KB)
  5. 1.54.0 - November 28, 2023 (37.5 KB)
  6. 1.53.0 - November 22, 2023 (37.5 KB)
顯示所有版本(共 72)

Runtime 相依性套件 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

擁有者:

Pushed by:

作者:

  • Amazon Web Services

SHA 256 checksum:

6443fc0a7f7d32236ad0aafa39ceef9e8e127ff9177cc55612ddbbaf94631fa2

總下載次數 68,286,083

這個版本 32,990

License:

Apache-2.0

Ruby 版本需求: >= 2.5

相關連結: